create table TOPIC_RESP
(
    ID                VARCHAR2(36),
    TOPIC_NAME        VARCHAR2(50),
    TOPIC_PARENT_NAME VARCHAR2(50),
    TOPIC_PARENT_ID   VARCHAR2(36),
    TOPIC_DESCRIBE    VARCHAR2(1000),
    CREATED_BY        VARCHAR2(20),
    CREATED_ON        TIMESTAMP(6),
    UPDATED_BY        VARCHAR2(20),
    UPDATED_ON        TIMESTAMP(6)
)
/

INSERT INTO AG_DEV_ORACLE.TOPIC_RESP (ID, TOPIC_NAME, TOPIC_PARENT_NAME, TOPIC_PARENT_ID, TOPIC_DESCRIBE, CREATED_BY, CREATED_ON, UPDATED_BY, UPDATED_ON) VALUES ('1572154691133964290', '111', '测试频道', '91b85ad42e12fe1c8a167ba5fa011616', 'www', 'admin', TIMESTAMP '2022-09-20 17:24:22.000000', 'admin', TIMESTAMP '2022-09-20 17:24:22.000000');
INSERT INTO AG_DEV_ORACLE.TOPIC_RESP (ID, TOPIC_NAME, TOPIC_PARENT_NAME, TOPIC_PARENT_ID, TOPIC_DESCRIBE, CREATED_BY, CREATED_ON, UPDATED_BY, UPDATED_ON) VALUES ('91b85ad42e12fe1c8a167ba5fa011616', '测试频道', '-', '-', null, 'admin', TIMESTAMP '2022-04-18 15:45:14.000000', 'admin', TIMESTAMP '2022-04-18 15:45:14.000000');
